"""empty message

Revision ID: 348ae6ce43a5
Revises: 1f7d1a60cac4
Create Date: 2020-09-07 15:05:04.398909

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '348ae6ce43a5'
down_revision = '1f7d1a60cac4'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('tf_tracing', sa.Column('duration', sa.Float(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('tf_tracing', 'duration')
    # ### end Alembic commands ###
